.feature-boxh3{
    color: #523E34!important;
}

ul.contantus{
    padding-left: 20px;
}

ul.contantus li{
    padding-top: 3px;
    padding-bottom: 3px;
    
}


.font01 {
    font-family: "微軟正黑體" !important;
}

.no {
    display: none;
}

.footerbox i {
    padding-right: 5px
}

.content-wrap01 {
    position: relative;
    padding: 0px 0;
}

.pl40 {
    padding-left: 40px;
}

.mb0 {
    margin-bottom: 0px !important;
}

h3.newtitle span {
    font-size: 15px;
    display: block;
    margin-bottom: 10px;

}



.feature-box.media-box.fbox-bg {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 1px 1px 0 rgba(10, 16, 34, .2);
    -webkit-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    border-radius: 5px;
}


.feature-box.media-box.fbox-bg:hover {
    box-shadow: 0 10px 30px -5px rgba(10, 16, 34, .2);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.col-padding01 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.font_d {
    font-family: "微軟正黑體";
    padding: 6px 10px !important;
    border-radius: 3px;
    display: inline-block !important;
    color: #fff;
    font-size: 16px;
}

.color001 {
    background-color: #5935a3;
}

.color002 {
    background-color: #ed8d11;
}

.color003 {
    background-color: #79ba2c;
}

.color004 {
    background-color: #3789dd;
}

.color005 {
    background-color: #c04049;
}

.keyreply-brand {
    display: none !important;
}



@media screen and (min-width: 300px) and (max-width: 1600px) {
    p.text-black-60 {
        margin-bottom: 5px !important;
        line-height: 1.5!important;

    }

    .button00 {
        font-size: 12px;
        line-height: 30px !important;
        height: 30px !important;
        padding: 0 10px;
    }
    .oc-desc h3{
    	margin-bottom: 5px!important;
    	font-size: 18px;
    }
/*    .font_d {
    font-family: "微軟正黑體";
    padding: 3px 10px !important;
    border-radius: 3px;
    display: inline-block !important;
    color: #fff;
    font-size: 12px;
    }*/



}